  a:hover   {color:#ff0000; background-color: #ffffff}
  a.img_on_white:hover {border-bottom: solid #ff0000}
  th {font-family: Verdana, Helvetica, Arial, sans-serif}
  td {font-family: Verdana, Helvetica, Arial, sans-serif}
  body {margin-left: 2%;
        margin-right: 2%;
        border-left: 0;
        border-right: 0;}